class CreatePPaymentDocuments < ActiveRecord::Migration[6.0]
  def change
    create_table :p_payment_documents do |t|
      t.references   :p_payment,   index: true
      t.references   :p_document,   index: true
      t.decimal      :amount,   :precision => 14,   :scale => 2
      t.boolean      :paid,   :default => false

      t.timestamps
    end
  end
end
